Bug 189239 - [NEW PORT] lang/guile2: GNU Ubiquitous Intelligent Language for Extension
Summary: [NEW PORT] lang/guile2: GNU Ubiquitous Intelligent Language for Extension
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-02 15:10 UTC by Muhammad Moinur Rahman
Modified: 2014-05-25 18:40 UTC (History)
0 users

See Also:


Attachments
guile-2.0.11.shar (41.88 KB, text/plain)
2014-05-02 15:10 UTC, Muhammad Moinur Rahman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammad Moinur Rahman freebsd_committer 2014-05-02 15:10:01 UTC
GUILE, GNU's Ubiquitous Intelligent Language for Extension,
is a library that implements the Scheme language plus various
convenient facilities. It's designed so that you can link it
into an application or utility to make it extensible.  Our
plan is to link this library into all GNU programs that call for 
extensibility.

WWW: http://www.gnu.org/software/guile/

For Committer's reference:
http://pdr.s.ubze.ro/bulk/latest-per-pkg/guile/2.0.11/

Generated with FreeBSD Port Tools 1.02 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-02 15:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-05-25 18:33:06 UTC
Author: sunpoet
Date: Sun May 25 17:32:59 2014
New Revision: 355255
URL: http://svnweb.freebsd.org/changeset/ports/355255
QAT: https://qat.redports.org/buildarchive/r355255/

Log:
  - Add guile 2.0.11
  - While I'm here:
    - Add PKGNAMESUFFIX to avoid PKGNAME collision
    - Mark CONFLICTS_INSTALL with lang/guile
  
  GUILE, GNU's Ubiquitous Intelligent Language for Extension,
  is a library that implements the Scheme language plus various
  convenient facilities. It's designed so that you can link it
  into an application or utility to make it extensible.  Our
  plan is to link this library into all GNU programs that call for
  extensibility.
  
  WWW: http://www.gnu.org/software/guile/
  
  PR:		ports/189239
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com>

Added:
  head/lang/guile2/
  head/lang/guile2/Makefile   (contents, props changed)
  head/lang/guile2/distinfo   (contents, props changed)
  head/lang/guile2/files/
  head/lang/guile2/files/patch-libguile___scm.h   (contents, props changed)
  head/lang/guile2/files/patch-libguile_gen-scmconfig.c   (contents, props changed)
  head/lang/guile2/files/patch-libguile_numbers.c   (contents, props changed)
  head/lang/guile2/files/patch-libguile_pthread-threads.h   (contents, props changed)
  head/lang/guile2/pkg-descr   (contents, props changed)
  head/lang/guile2/pkg-plist   (contents, props changed)
Modified:
  head/lang/Makefile

Modified: head/lang/Makefile
==============================================================================
--- head/lang/Makefile	Sun May 25 17:26:18 2014	(r355254)
+++ head/lang/Makefile	Sun May 25 17:32:59 2014	(r355255)
@@ -107,6 +107,7 @@
     SUBDIR += groovy
     SUBDIR += gscheme
     SUBDIR += guile
+    SUBDIR += guile2
     SUBDIR += harbour
     SUBDIR += haskell-mode.el
     SUBDIR += hiphop-php

Added: head/lang/guile2/Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/guile2/Makefile	Sun May 25 17:32:59 2014	(r355255)
@@ -0,0 +1,65 @@
+# Created by: Muhammad Moinur Rahman <5u623l20@gmail.com>
+# $FreeBSD$
+
+PORTNAME=	guile
+PORTVERSION=	2.0.11
+CATEGORIES=	lang scheme
+MASTER_SITES=	GNU
+#MASTER_SITES=	${MASTER_SITE_GNU}
+#MASTER_SITE_SUBDIR=	guile
+PKGNAMESUFFIX=	2
+
+MAINTAINER=	5u623l20@gmail.com
+COMMENT=	GNU Ubiquitous Intelligent Language for Extension
+
+LICENSE=	LGPL21
+
+LIB_DEPENDS=	libgmp.so:${PORTSDIR}/math/gmp \
+		libunistring.so:${PORTSDIR}/devel/libunistring \
+		libffi.so.6:${PORTSDIR}/devel/libffi
+
+CONFLICTS_INSTALL=	guile-[0-9]*
+
+USE_AUTOTOOLS=	aclocal automake libltdl
+USES=		gmake ncurses pkgconfig
+GNU_CONFIGURE=	yes
+USE_LDCONFIG=	yes
+LDFLAGS+=	-L${LOCALBASE}/lib
+CPPFLAGS+=	-I${LOCALBASE}/include
+USE_GCC=	any
+
+PLIST_SUB=	GUILE_VER=${PORTVERSION:R}
+
+OPTIONS_DEFINE=	NLS THREADS
+OPTIONS_DEFAULT=THREADS
+OPTIONS_SUB=	yes
+NLS_CONFIGURE_ENABLE=	nls
+NLS_USES=	gettext
+THREADS_CONFIGURE_WITH=	threads
+THREADS_LIB_DEPENDS=	libgc.so:${PORTSDIR}/devel/boehm-gc-threaded
+THREADS_LIB_DEPENDS_OFF=	libgc.so:${PORTSDIR}/devel/boehm-gc
+
+REINPLACE_FILES=	libguile/smob.c libguile/filesys.c libguile/gc.c \
+			libguile/mallocs.c libguile/eval.c libguile/gc-malloc.c \
+			libguile/ports.c
+
+INFO=		guile r5rs
+
+.include <bsd.port.options.mk>
+
+post-patch:
+	@cd ${WRKSRC} ; \
+	  ${REINPLACE_CMD} -e 's|<malloc\.h>|<stdlib.h>|g' ${REINPLACE_FILES}
+	@${REINPLACE_CMD} -e 's|2.63|%%AUTOCONF_VERSION%%|g' ${WRKSRC}/aclocal.m4
+	@${REINPLACE_CMD} -e 's|libdir)/pkgconfig|prefix)/libdata/pkgconfig|g' \
+	      ${WRKSRC}/meta/Makefile.in ${WRKSRC}/meta/Makefile.am
+	@${REINPLACE_CMD} -e 's|libdir}/pkgconfig|prefix}/libdata/pkgconfig|g' ${WRKSRC}/aclocal.m4
+	@${REINPLACE_CMD} -e 's|sys/time.h sys/timeb.h|sys/time.h |g' ${WRKSRC}/configure.ac \
+		${WRKSRC}/configure
+	@${REINPLACE_CMD} -e 's|install-exec-local: install-exec-localcharset|install-exec-local:|g' \
+	       	${WRKSRC}/lib/Makefile.am
+.if ${PORT_OPTIONS:MTHREADS}
+	@${REINPLACE_CMD} -e 's|bdw-gc|bdw-gc-threaded|g' ${WRKSRC}/configure.ac
+.endif
+
+.include <bsd.port.mk>

Added: head/lang/guile2/distinfo
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/guile2/distinfo	Sun May 25 17:32:59 2014	(r355255)
@@ -0,0 +1,2 @@
+SHA256 (guile-2.0.11.tar.gz) = e6786c934346fa2e38e46d8d81a622bb1c16d130153523f6129fcd79ef1fb040
+SIZE (guile-2.0.11.tar.gz) = 7516053

Added: head/lang/guile2/files/patch-libguile___scm.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/guile2/files/patch-libguile___scm.h	Sun May 25 17:32:59 2014	(r355255)
@@ -0,0 +1,12 @@
+--- libguile/__scm.h	2008-02-23 18:14:28.106264450 -0600
++++ libguile/__scm.h	2008-02-23 18:15:41.306005478 -0600
+@@ -544,7 +544,8 @@
+  * that all the state of the process is contained in the stack.
+  */
+ 
+-#if defined (sparc) || defined (__sparc__) || defined (__sparc)
++#if (defined (sparc) || defined (__sparc__) || defined (__sparc)) && \
++	    defined(__FreeBSD__)
+ # define SCM_FLUSH_REGISTER_WINDOWS asm("ta 3")
+ #else
+ # define SCM_FLUSH_REGISTER_WINDOWS /* empty */

Added: head/lang/guile2/files/patch-libguile_gen-scmconfig.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/guile2/files/patch-libguile_gen-scmconfig.c	Sun May 25 17:32:59 2014	(r355255)
@@ -0,0 +1,10 @@
+--- libguile/gen-scmconfig.c	2008-02-23 21:38:39.310330888 -0600
++++ libguile/gen-scmconfig.c	2008-02-23 21:39:32.909873567 -0600
+@@ -123,6 +123,7 @@
+ 
+ #include "gen-scmconfig.h"
+ 
++#define _ANSI_SOURCE
+ #include <stdio.h>
+ #include <string.h>
+ 

Added: head/lang/guile2/files/patch-libguile_numbers.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/guile2/files/patch-libguile_numbers.c	Sun May 25 17:32:59 2014	(r355255)
@@ -0,0 +1,11 @@
+--- libguile/numbers.c	2008-07-09 14:50:22.000000000 +0800
++++ libguile/numbers.c	2008-07-09 14:53:05.000000000 +0800
+@@ -183,7 +183,7 @@
+ 
+ 
+ #if defined (GUILE_I)
+-#if defined HAVE_COMPLEX_DOUBLE
++#if defined HAVE_COMPLEX_DOUBLE && (HAVE_CLOG || HAVE_CLOG10 || HAVE_CEXP || HAVE_USABLE_CSQRT) && defined (SCM_COMPLEX_VALUE)
+ 
+ /* For an SCM object Z which is a complex number (ie. satisfies
+    SCM_COMPLEXP), return its value as a C level "complex double". */

Added: head/lang/guile2/files/patch-libguile_pthread-threads.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/guile2/files/patch-libguile_pthread-threads.h	Sun May 25 17:32:59 2014	(r355255)
@@ -0,0 +1,12 @@
+--- libguile/pthread-threads.h	2008-02-27 10:31:41.564950412 -0600
++++ libguile/pthread-threads.h	2008-02-27 10:36:08.383652510 -0600
+@@ -26,6 +26,9 @@
+ */
+ 
+ #include <pthread.h>
++#if HAVE_PTHREAD_NP_H
++# include <pthread_np.h>
++#endif
+ #include <sched.h>
+ 
+ /* Threads 

Added: head/lang/guile2/pkg-descr
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/guile2/pkg-descr	Sun May 25 17:32:59 2014	(r355255)
@@ -0,0 +1,8 @@
+GUILE, GNU's Ubiquitous Intelligent Language for Extension,
+is a library that implements the Scheme language plus various
+convenient facilities. It's designed so that you can link it
+into an application or utility to make it extensible.  Our
+plan is to link this library into all GNU programs that call for 
+extensibility.
+
+WWW: http://www.gnu.org/software/guile/

Added: head/lang/guile2/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/lang/guile2/pkg-plist	Sun May 25 17:32:59 2014	(r355255)
@@ -0,0 +1,753 @@
+bin/guild
+bin/guile
+bin/guile-config
+bin/guile-snarf
+bin/guile-tools
+include/guile/%%GUILE_VER%%/libguile.h
+include/guile/%%GUILE_VER%%/readline.h
+include/guile/%%GUILE_VER%%/libguile/__scm.h
+include/guile/%%GUILE_VER%%/libguile/alist.h
+include/guile/%%GUILE_VER%%/libguile/arbiters.h
+include/guile/%%GUILE_VER%%/libguile/array-handle.h
+include/guile/%%GUILE_VER%%/libguile/array-map.h
+include/guile/%%GUILE_VER%%/libguile/arrays.h
+include/guile/%%GUILE_VER%%/libguile/async.h
+include/guile/%%GUILE_VER%%/libguile/backtrace.h
+include/guile/%%GUILE_VER%%/libguile/bdw-gc.h
+include/guile/%%GUILE_VER%%/libguile/bitvectors.h
+include/guile/%%GUILE_VER%%/libguile/boolean.h
+include/guile/%%GUILE_VER%%/libguile/bytevectors.h
+include/guile/%%GUILE_VER%%/libguile/chars.h
+include/guile/%%GUILE_VER%%/libguile/continuations.h
+include/guile/%%GUILE_VER%%/libguile/control.h
+include/guile/%%GUILE_VER%%/libguile/debug-malloc.h
+include/guile/%%GUILE_VER%%/libguile/debug.h
+include/guile/%%GUILE_VER%%/libguile/deprecated.h
+include/guile/%%GUILE_VER%%/libguile/deprecation.h
+include/guile/%%GUILE_VER%%/libguile/dynl.h
+include/guile/%%GUILE_VER%%/libguile/dynwind.h
+include/guile/%%GUILE_VER%%/libguile/eq.h
+include/guile/%%GUILE_VER%%/libguile/error.h
+include/guile/%%GUILE_VER%%/libguile/eval.h
+include/guile/%%GUILE_VER%%/libguile/evalext.h
+include/guile/%%GUILE_VER%%/libguile/expand.h
+include/guile/%%GUILE_VER%%/libguile/extensions.h
+include/guile/%%GUILE_VER%%/libguile/feature.h
+include/guile/%%GUILE_VER%%/libguile/filesys.h
+include/guile/%%GUILE_VER%%/libguile/finalizers.h
+include/guile/%%GUILE_VER%%/libguile/fluids.h
+include/guile/%%GUILE_VER%%/libguile/foreign.h
+include/guile/%%GUILE_VER%%/libguile/fports.h
+include/guile/%%GUILE_VER%%/libguile/frames.h
+include/guile/%%GUILE_VER%%/libguile/gc.h
+include/guile/%%GUILE_VER%%/libguile/gdb_interface.h
+include/guile/%%GUILE_VER%%/libguile/gdbint.h
+include/guile/%%GUILE_VER%%/libguile/generalized-arrays.h
+include/guile/%%GUILE_VER%%/libguile/generalized-vectors.h
+include/guile/%%GUILE_VER%%/libguile/gettext.h
+include/guile/%%GUILE_VER%%/libguile/goops.h
+include/guile/%%GUILE_VER%%/libguile/gsubr.h
+include/guile/%%GUILE_VER%%/libguile/guardians.h
+include/guile/%%GUILE_VER%%/libguile/hash.h
+include/guile/%%GUILE_VER%%/libguile/hashtab.h
+include/guile/%%GUILE_VER%%/libguile/hooks.h
+include/guile/%%GUILE_VER%%/libguile/i18n.h
+include/guile/%%GUILE_VER%%/libguile/init.h
+include/guile/%%GUILE_VER%%/libguile/inline.h
+include/guile/%%GUILE_VER%%/libguile/instructions.h
+include/guile/%%GUILE_VER%%/libguile/ioext.h
+include/guile/%%GUILE_VER%%/libguile/iselect.h
+include/guile/%%GUILE_VER%%/libguile/keywords.h
+include/guile/%%GUILE_VER%%/libguile/list.h
+include/guile/%%GUILE_VER%%/libguile/load.h
+include/guile/%%GUILE_VER%%/libguile/macros.h
+include/guile/%%GUILE_VER%%/libguile/mallocs.h
+include/guile/%%GUILE_VER%%/libguile/memoize.h
+include/guile/%%GUILE_VER%%/libguile/modules.h
+include/guile/%%GUILE_VER%%/libguile/net_db.h
+include/guile/%%GUILE_VER%%/libguile/null-threads.h
+include/guile/%%GUILE_VER%%/libguile/numbers.h
+include/guile/%%GUILE_VER%%/libguile/objcodes.h
+include/guile/%%GUILE_VER%%/libguile/objprop.h
+include/guile/%%GUILE_VER%%/libguile/options.h
+include/guile/%%GUILE_VER%%/libguile/pairs.h
+include/guile/%%GUILE_VER%%/libguile/poll.h
+include/guile/%%GUILE_VER%%/libguile/ports.h
+include/guile/%%GUILE_VER%%/libguile/posix.h
+include/guile/%%GUILE_VER%%/libguile/print.h
+include/guile/%%GUILE_VER%%/libguile/procprop.h
+include/guile/%%GUILE_VER%%/libguile/procs.h
+include/guile/%%GUILE_VER%%/libguile/programs.h
+include/guile/%%GUILE_VER%%/libguile/promises.h
+include/guile/%%GUILE_VER%%/libguile/pthread-threads.h
+include/guile/%%GUILE_VER%%/libguile/r6rs-ports.h
+include/guile/%%GUILE_VER%%/libguile/random.h
+include/guile/%%GUILE_VER%%/libguile/rdelim.h
+include/guile/%%GUILE_VER%%/libguile/read.h
+include/guile/%%GUILE_VER%%/libguile/regex-posix.h
+include/guile/%%GUILE_VER%%/libguile/root.h
+include/guile/%%GUILE_VER%%/libguile/rw.h
+include/guile/%%GUILE_VER%%/libguile/scmconfig.h
+include/guile/%%GUILE_VER%%/libguile/scmsigs.h
+include/guile/%%GUILE_VER%%/libguile/script.h
+include/guile/%%GUILE_VER%%/libguile/simpos.h
+include/guile/%%GUILE_VER%%/libguile/smob.h
+include/guile/%%GUILE_VER%%/libguile/snarf.h
+include/guile/%%GUILE_VER%%/libguile/socket.h
+include/guile/%%GUILE_VER%%/libguile/sort.h
+include/guile/%%GUILE_VER%%/libguile/srcprop.h
+include/guile/%%GUILE_VER%%/libguile/srfi-1.h
+include/guile/%%GUILE_VER%%/libguile/srfi-13.h
+include/guile/%%GUILE_VER%%/libguile/srfi-14.h
+include/guile/%%GUILE_VER%%/libguile/srfi-4.h
+include/guile/%%GUILE_VER%%/libguile/srfi-60.h
+include/guile/%%GUILE_VER%%/libguile/stackchk.h
+include/guile/%%GUILE_VER%%/libguile/stacks.h
+include/guile/%%GUILE_VER%%/libguile/stime.h
+include/guile/%%GUILE_VER%%/libguile/strings.h
+include/guile/%%GUILE_VER%%/libguile/strorder.h
+include/guile/%%GUILE_VER%%/libguile/strports.h
+include/guile/%%GUILE_VER%%/libguile/struct.h
+include/guile/%%GUILE_VER%%/libguile/symbols.h
+include/guile/%%GUILE_VER%%/libguile/tags.h
+include/guile/%%GUILE_VER%%/libguile/threads.h
+include/guile/%%GUILE_VER%%/libguile/throw.h
+include/guile/%%GUILE_VER%%/libguile/trees.h
+include/guile/%%GUILE_VER%%/libguile/uniform.h
+include/guile/%%GUILE_VER%%/libguile/validate.h
+include/guile/%%GUILE_VER%%/libguile/values.h
+include/guile/%%GUILE_VER%%/libguile/variable.h
+include/guile/%%GUILE_VER%%/libguile/vectors.h
+include/guile/%%GUILE_VER%%/libguile/version.h
+include/guile/%%GUILE_VER%%/libguile/vm-engine.h
+include/guile/%%GUILE_VER%%/libguile/vm-expand.h
+include/guile/%%GUILE_VER%%/libguile/vm.h
+include/guile/%%GUILE_VER%%/libguile/vports.h
+include/guile/%%GUILE_VER%%/libguile/weaks.h
+lib/libguile-%%GUILE_VER%%.a
+lib/libguile-%%GUILE_VER%%.la
+lib/libguile-%%GUILE_VER%%.so
+lib/libguile-%%GUILE_VER%%.so.29
+lib/libguile-%%GUILE_VER%%.so.29-gdb.scm
+lib/libguilereadline-v-18.a
+lib/libguilereadline-v-18.la
+lib/libguilereadline-v-18.so
+lib/libguilereadline-v-18.so.18
+lib/guile/%%GUILE_VER%%/ccache/rnrs.go
+lib/guile/%%GUILE_VER%%/ccache/statprof.go
+lib/guile/%%GUILE_VER%%/ccache/texinfo.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/and-let-star.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/binary-ports.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/boot-9.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/buffered-input.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/calling.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/channel.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/command-line.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/common-list.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/control.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/curried-definitions.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/debug.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/deprecated.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/documentation.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/eval-string.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/eval.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/expect.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/format.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/ftw.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/futures.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/gap-buffer.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/getopt-long.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/hash-table.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/hcons.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/history.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/i18n.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/iconv.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/lineio.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/list.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/local-eval.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/ls.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/mapping.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/match.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/networking.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/null.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/occam-channel.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/optargs.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/poe.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/poll.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/popen.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/posix.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/pretty-print.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/psyntax-pp.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/q.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/r4rs.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/r5rs.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/rdelim.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/readline.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/receive.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/regex.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/runq.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/rw.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/safe-r5rs.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/safe.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/save-stack.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/scm-style-repl.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/serialize.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/session.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/slib.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/stack-catch.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/streams.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/string-fun.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/syncase.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/threads.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/time.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/top-repl.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/vlist.go
+lib/guile/%%GUILE_VER%%/ccache/ice-9/weak-vector.go
+lib/guile/%%GUILE_VER%%/ccache/language/assembly.go
+lib/guile/%%GUILE_VER%%/ccache/language/glil.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il.go
+lib/guile/%%GUILE_VER%%/ccache/language/assembly/compile-bytecode.go
+lib/guile/%%GUILE_VER%%/ccache/language/assembly/decompile-bytecode.go
+lib/guile/%%GUILE_VER%%/ccache/language/assembly/disassemble.go
+lib/guile/%%GUILE_VER%%/ccache/language/assembly/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/brainfuck/compile-scheme.go
+lib/guile/%%GUILE_VER%%/ccache/language/brainfuck/compile-tree-il.go
+lib/guile/%%GUILE_VER%%/ccache/language/brainfuck/parse.go
+lib/guile/%%GUILE_VER%%/ccache/language/brainfuck/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/bytecode/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/ecmascript/array.go
+lib/guile/%%GUILE_VER%%/ccache/language/ecmascript/base.go
+lib/guile/%%GUILE_VER%%/ccache/language/ecmascript/compile-tree-il.go
+lib/guile/%%GUILE_VER%%/ccache/language/ecmascript/function.go
+lib/guile/%%GUILE_VER%%/ccache/language/ecmascript/impl.go
+lib/guile/%%GUILE_VER%%/ccache/language/ecmascript/parse.go
+lib/guile/%%GUILE_VER%%/ccache/language/ecmascript/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/ecmascript/tokenize.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/bindings.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/compile-tree-il.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/lexer.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/parser.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/runtime.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/runtime/function-slot.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/runtime/macros.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/runtime/subrs.go
+lib/guile/%%GUILE_VER%%/ccache/language/elisp/runtime/value-slot.go
+lib/guile/%%GUILE_VER%%/ccache/language/glil/compile-assembly.go
+lib/guile/%%GUILE_VER%%/ccache/language/glil/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/objcode/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/scheme/compile-tree-il.go
+lib/guile/%%GUILE_VER%%/ccache/language/scheme/decompile-tree-il.go
+lib/guile/%%GUILE_VER%%/ccache/language/scheme/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/analyze.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/canonicalize.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/compile-glil.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/cse.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/debug.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/effects.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/fix-letrec.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/inline.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/optimize.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/peval.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/primitives.go
+lib/guile/%%GUILE_VER%%/ccache/language/tree-il/spec.go
+lib/guile/%%GUILE_VER%%/ccache/language/value/spec.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/accessors.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/active-slot.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/compile.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/composite-slot.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/describe.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/dispatch.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/internal.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/save.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/simple.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/stklos.go
+lib/guile/%%GUILE_VER%%/ccache/oop/goops/util.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/base.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/bytevectors.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/conditions.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/control.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/enums.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/eval.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/exceptions.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/files.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/hashtables.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/lists.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/mutable-pairs.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/mutable-strings.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/programs.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/r5rs.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/sorting.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/syntax-case.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/unicode.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/arithmetic/bitwise.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/arithmetic/fixnums.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/arithmetic/flonums.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/io/ports.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/io/simple.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/records/inspection.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/records/procedural.go
+lib/guile/%%GUILE_VER%%/ccache/rnrs/records/syntactic.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/api-diff.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/autofrisk.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/compile.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/disassemble.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/display-commentary.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/doc-snarf.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/frisk.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/generate-autoload.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/help.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/lint.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/list.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/punify.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/read-rfc822.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/read-scheme-source.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/read-text-outline.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/scan-api.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/snarf-check-and-output-texi.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/snarf-guile-m4-docs.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/summarize-guile-TODO.go
+lib/guile/%%GUILE_VER%%/ccache/scripts/use2dot.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-1.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-10.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-11.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-111.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-13.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-14.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-16.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-17.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-18.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-19.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-2.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-26.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-27.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-31.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-34.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-35.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-37.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-38.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-39.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-4.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-41.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-42.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-43.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-45.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-6.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-60.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-64.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-67.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-69.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-8.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-88.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-9.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-98.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-4/gnu.go
+lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-9/gnu.go
+lib/guile/%%GUILE_VER%%/ccache/sxml/apply-templates.go
+lib/guile/%%GUILE_VER%%/ccache/sxml/fold.go
+lib/guile/%%GUILE_VER%%/ccache/sxml/match.go
+lib/guile/%%GUILE_VER%%/ccache/sxml/simple.go
+lib/guile/%%GUILE_VER%%/ccache/sxml/ssax.go
+lib/guile/%%GUILE_VER%%/ccache/sxml/transform.go
+lib/guile/%%GUILE_VER%%/ccache/sxml/xpath.go
+lib/guile/%%GUILE_VER%%/ccache/sxml/ssax/input-parse.go
+lib/guile/%%GUILE_VER%%/ccache/system/foreign.go
+lib/guile/%%GUILE_VER%%/ccache/system/xref.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/ck.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/compile.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/lalr.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/language.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/message.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/pmatch.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/syntax.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/target.go
+lib/guile/%%GUILE_VER%%/ccache/system/base/types.go
+lib/guile/%%GUILE_VER%%/ccache/system/repl/command.go
+lib/guile/%%GUILE_VER%%/ccache/system/repl/common.go
+lib/guile/%%GUILE_VER%%/ccache/system/repl/coop-server.go
+lib/guile/%%GUILE_VER%%/ccache/system/repl/debug.go
+lib/guile/%%GUILE_VER%%/ccache/system/repl/error-handling.go
+lib/guile/%%GUILE_VER%%/ccache/system/repl/repl.go
+lib/guile/%%GUILE_VER%%/ccache/system/repl/server.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/coverage.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/frame.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/inspect.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/instruction.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/objcode.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/program.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/trace.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/trap-state.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/traps.go
+lib/guile/%%GUILE_VER%%/ccache/system/vm/vm.go
+lib/guile/%%GUILE_VER%%/ccache/texinfo/docbook.go
+lib/guile/%%GUILE_VER%%/ccache/texinfo/html.go
+lib/guile/%%GUILE_VER%%/ccache/texinfo/indexing.go
+lib/guile/%%GUILE_VER%%/ccache/texinfo/plain-text.go
+lib/guile/%%GUILE_VER%%/ccache/texinfo/reflection.go
+lib/guile/%%GUILE_VER%%/ccache/texinfo/serialize.go
+lib/guile/%%GUILE_VER%%/ccache/texinfo/string-utils.go
+lib/guile/%%GUILE_VER%%/ccache/web/client.go
+lib/guile/%%GUILE_VER%%/ccache/web/http.go
+lib/guile/%%GUILE_VER%%/ccache/web/request.go
+lib/guile/%%GUILE_VER%%/ccache/web/response.go
+lib/guile/%%GUILE_VER%%/ccache/web/server.go
+lib/guile/%%GUILE_VER%%/ccache/web/uri.go
+lib/guile/%%GUILE_VER%%/ccache/web/server/http.go
+libdata/pkgconfig/guile-%%GUILE_VER%%.pc
+man/man1/guile.1.gz
+share/aclocal/guile.m4
+%%DATADIR%%/%%GUILE_VER%%/guile-procedures.txt
+%%DATADIR%%/%%GUILE_VER%%/rnrs.scm
+%%DATADIR%%/%%GUILE_VER%%/statprof.scm
+%%DATADIR%%/%%GUILE_VER%%/texinfo.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/and-let-star.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/binary-ports.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/boot-9.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/buffered-input.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/calling.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/channel.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/command-line.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/common-list.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/control.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/curried-definitions.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/debug.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/deprecated.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/documentation.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/eval-string.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/eval.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/expect.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/format.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/ftw.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/futures.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/gap-buffer.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/getopt-long.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/hash-table.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/hcons.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/history.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/i18n.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/iconv.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/lineio.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/list.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/local-eval.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/ls.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/mapping.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/match.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/match.upstream.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/networking.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/null.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/occam-channel.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/optargs.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/poe.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/poll.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/popen.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/posix.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/pretty-print.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/psyntax-pp.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/psyntax.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/q.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/quasisyntax.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/r4rs.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/r5rs.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/r6rs-libraries.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/rdelim.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/readline.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/receive.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/regex.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/runq.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/rw.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/safe-r5rs.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/safe.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/save-stack.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/scm-style-repl.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/serialize.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/session.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/slib.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/stack-catch.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/streams.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/string-fun.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/syncase.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/threads.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/time.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/top-repl.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/vlist.scm
+%%DATADIR%%/%%GUILE_VER%%/ice-9/weak-vector.scm
+%%DATADIR%%/%%GUILE_VER%%/language/assembly.scm
+%%DATADIR%%/%%GUILE_VER%%/language/glil.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il.scm
+%%DATADIR%%/%%GUILE_VER%%/language/assembly/compile-bytecode.scm
+%%DATADIR%%/%%GUILE_VER%%/language/assembly/decompile-bytecode.scm
+%%DATADIR%%/%%GUILE_VER%%/language/assembly/disassemble.scm
+%%DATADIR%%/%%GUILE_VER%%/language/assembly/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/brainfuck/compile-scheme.scm
+%%DATADIR%%/%%GUILE_VER%%/language/brainfuck/compile-tree-il.scm
+%%DATADIR%%/%%GUILE_VER%%/language/brainfuck/parse.scm
+%%DATADIR%%/%%GUILE_VER%%/language/brainfuck/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/bytecode/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/ecmascript/array.scm
+%%DATADIR%%/%%GUILE_VER%%/language/ecmascript/base.scm
+%%DATADIR%%/%%GUILE_VER%%/language/ecmascript/compile-tree-il.scm
+%%DATADIR%%/%%GUILE_VER%%/language/ecmascript/function.scm
+%%DATADIR%%/%%GUILE_VER%%/language/ecmascript/impl.scm
+%%DATADIR%%/%%GUILE_VER%%/language/ecmascript/parse.scm
+%%DATADIR%%/%%GUILE_VER%%/language/ecmascript/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/ecmascript/tokenize.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/bindings.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/compile-tree-il.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/lexer.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/parser.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/runtime.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/runtime/function-slot.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/runtime/macros.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/runtime/subrs.scm
+%%DATADIR%%/%%GUILE_VER%%/language/elisp/runtime/value-slot.scm
+%%DATADIR%%/%%GUILE_VER%%/language/glil/compile-assembly.scm
+%%DATADIR%%/%%GUILE_VER%%/language/glil/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/objcode/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/scheme/compile-tree-il.scm
+%%DATADIR%%/%%GUILE_VER%%/language/scheme/decompile-tree-il.scm
+%%DATADIR%%/%%GUILE_VER%%/language/scheme/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/analyze.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/canonicalize.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/compile-glil.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/cse.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/debug.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/effects.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/fix-letrec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/inline.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/optimize.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/peval.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/primitives.scm
+%%DATADIR%%/%%GUILE_VER%%/language/tree-il/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/language/value/spec.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/accessors.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/active-slot.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/compile.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/composite-slot.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/describe.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/dispatch.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/internal.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/save.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/simple.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/stklos.scm
+%%DATADIR%%/%%GUILE_VER%%/oop/goops/util.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/base.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/bytevectors.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/conditions.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/control.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/enums.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/eval.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/exceptions.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/files.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/hashtables.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/lists.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/mutable-pairs.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/mutable-strings.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/programs.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/r5rs.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/sorting.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/syntax-case.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/unicode.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/arithmetic/bitwise.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/arithmetic/fixnums.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/arithmetic/flonums.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/io/ports.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/io/simple.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/records/inspection.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/records/procedural.scm
+%%DATADIR%%/%%GUILE_VER%%/rnrs/records/syntactic.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/api-diff.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/autofrisk.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/compile.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/disassemble.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/display-commentary.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/doc-snarf.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/frisk.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/generate-autoload.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/help.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/lint.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/list.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/punify.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/read-rfc822.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/read-scheme-source.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/read-text-outline.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/scan-api.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/snarf-check-and-output-texi.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/snarf-guile-m4-docs.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/summarize-guile-TODO.scm
+%%DATADIR%%/%%GUILE_VER%%/scripts/use2dot.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-1.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-10.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-11.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-111.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-13.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-14.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-16.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-17.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-18.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-19.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-2.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-26.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-27.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-31.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-34.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-35.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-37.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-38.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-39.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-4.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-41.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-42.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-43.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-45.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-6.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-60.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-64.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-67.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-69.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-8.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-88.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-9.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-98.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-4/gnu.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-42/ec.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-64/testing.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-67/compare.scm
+%%DATADIR%%/%%GUILE_VER%%/srfi/srfi-9/gnu.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/apply-templates.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/fold.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/match.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/simple.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/ssax.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/sxml-match.ss
+%%DATADIR%%/%%GUILE_VER%%/sxml/transform.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/xpath.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/ssax/input-parse.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/upstream/SSAX.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/upstream/SXML-tree-trans.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/upstream/SXPath-old.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/upstream/assert.scm
+%%DATADIR%%/%%GUILE_VER%%/sxml/upstream/input-parse.scm
+%%DATADIR%%/%%GUILE_VER%%/system/foreign.scm
+%%DATADIR%%/%%GUILE_VER%%/system/xref.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/ck.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/compile.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/lalr.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/lalr.upstream.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/language.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/message.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/pmatch.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/syntax.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/target.scm
+%%DATADIR%%/%%GUILE_VER%%/system/base/types.scm
+%%DATADIR%%/%%GUILE_VER%%/system/repl/command.scm
+%%DATADIR%%/%%GUILE_VER%%/system/repl/common.scm
+%%DATADIR%%/%%GUILE_VER%%/system/repl/coop-server.scm
+%%DATADIR%%/%%GUILE_VER%%/system/repl/debug.scm
+%%DATADIR%%/%%GUILE_VER%%/system/repl/describe.scm
+%%DATADIR%%/%%GUILE_VER%%/system/repl/error-handling.scm
+%%DATADIR%%/%%GUILE_VER%%/system/repl/repl.scm
+%%DATADIR%%/%%GUILE_VER%%/system/repl/server.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/coverage.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/frame.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/inspect.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/instruction.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/objcode.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/program.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/trace.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/trap-state.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/traps.scm
+%%DATADIR%%/%%GUILE_VER%%/system/vm/vm.scm
+%%DATADIR%%/%%GUILE_VER%%/texinfo/docbook.scm
+%%DATADIR%%/%%GUILE_VER%%/texinfo/html.scm
+%%DATADIR%%/%%GUILE_VER%%/texinfo/indexing.scm
+%%DATADIR%%/%%GUILE_VER%%/texinfo/plain-text.scm
+%%DATADIR%%/%%GUILE_VER%%/texinfo/reflection.scm
+%%DATADIR%%/%%GUILE_VER%%/texinfo/serialize.scm
+%%DATADIR%%/%%GUILE_VER%%/texinfo/string-utils.scm
+%%DATADIR%%/%%GUILE_VER%%/web/client.scm
+%%DATADIR%%/%%GUILE_VER%%/web/http.scm
+%%DATADIR%%/%%GUILE_VER%%/web/request.scm
+%%DATADIR%%/%%GUILE_VER%%/web/response.scm
+%%DATADIR%%/%%GUILE_VER%%/web/server.scm
+%%DATADIR%%/%%GUILE_VER%%/web/uri.scm
+%%DATADIR%%/%%GUILE_VER%%/web/server/http.scm
+@dirrm %%DATADIR%%/%%GUILE_VER%%/web/server
+@dirrm %%DATADIR%%/%%GUILE_VER%%/web
+@dirrm %%DATADIR%%/%%GUILE_VER%%/texinfo
+@dirrm %%DATADIR%%/%%GUILE_VER%%/system/vm
+@dirrm %%DATADIR%%/%%GUILE_VER%%/system/repl
+@dirrm %%DATADIR%%/%%GUILE_VER%%/system/base
+@dirrm %%DATADIR%%/%%GUILE_VER%%/system
+@dirrm %%DATADIR%%/%%GUILE_VER%%/sxml/upstream
+@dirrm %%DATADIR%%/%%GUILE_VER%%/sxml/ssax
+@dirrm %%DATADIR%%/%%GUILE_VER%%/sxml
+@dirrm %%DATADIR%%/%%GUILE_VER%%/srfi/srfi-9
+@dirrm %%DATADIR%%/%%GUILE_VER%%/srfi/srfi-67
+@dirrm %%DATADIR%%/%%GUILE_VER%%/srfi/srfi-64
+@dirrm %%DATADIR%%/%%GUILE_VER%%/srfi/srfi-42
+@dirrm %%DATADIR%%/%%GUILE_VER%%/srfi/srfi-4
+@dirrm %%DATADIR%%/%%GUILE_VER%%/srfi
+@dirrm %%DATADIR%%/%%GUILE_VER%%/scripts
+@dirrm %%DATADIR%%/%%GUILE_VER%%/rnrs/records
+@dirrm %%DATADIR%%/%%GUILE_VER%%/rnrs/io
+@dirrm %%DATADIR%%/%%GUILE_VER%%/rnrs/arithmetic
+@dirrm %%DATADIR%%/%%GUILE_VER%%/rnrs
+@dirrm %%DATADIR%%/%%GUILE_VER%%/oop/goops
+@dirrm %%DATADIR%%/%%GUILE_VER%%/oop
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/value
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/tree-il
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/scheme
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/objcode
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/glil
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/elisp/runtime
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/elisp
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/ecmascript
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/bytecode
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/brainfuck
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language/assembly
+@dirrm %%DATADIR%%/%%GUILE_VER%%/language
+@dirrm %%DATADIR%%/%%GUILE_VER%%/ice-9
+@dirrm %%DATADIR%%/%%GUILE_VER%%
+@dirrm %%DATADIR%%
+@dirrmtry info
+@dirrm lib/guile/%%GUILE_VER%%/ccache/web/server
+@dirrm lib/guile/%%GUILE_VER%%/ccache/web
+@dirrm lib/guile/%%GUILE_VER%%/ccache/texinfo
+@dirrm lib/guile/%%GUILE_VER%%/ccache/system/vm
+@dirrm lib/guile/%%GUILE_VER%%/ccache/system/repl
+@dirrm lib/guile/%%GUILE_VER%%/ccache/system/base
+@dirrm lib/guile/%%GUILE_VER%%/ccache/system
+@dirrm lib/guile/%%GUILE_VER%%/ccache/sxml/ssax
+@dirrm lib/guile/%%GUILE_VER%%/ccache/sxml
+@dirrm lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-9
+@dirrm lib/guile/%%GUILE_VER%%/ccache/srfi/srfi-4
+@dirrm lib/guile/%%GUILE_VER%%/ccache/srfi
+@dirrm lib/guile/%%GUILE_VER%%/ccache/scripts
+@dirrm lib/guile/%%GUILE_VER%%/ccache/rnrs/records
+@dirrm lib/guile/%%GUILE_VER%%/ccache/rnrs/io
+@dirrm lib/guile/%%GUILE_VER%%/ccache/rnrs/arithmetic
+@dirrm lib/guile/%%GUILE_VER%%/ccache/rnrs
+@dirrm lib/guile/%%GUILE_VER%%/ccache/oop/goops
+@dirrm lib/guile/%%GUILE_VER%%/ccache/oop
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/value
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/tree-il
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/scheme
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/objcode
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/glil
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/elisp/runtime
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/elisp
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/ecmascript
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/bytecode
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/brainfuck
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language/assembly
+@dirrm lib/guile/%%GUILE_VER%%/ccache/language
+@dirrm lib/guile/%%GUILE_VER%%/ccache/ice-9
+@dirrm lib/guile/%%GUILE_VER%%/ccache
+@dirrm lib/guile/%%GUILE_VER%%
+@dirrm lib/guile
+@dirrm include/guile/%%GUILE_VER%%/libguile
+@dirrm include/guile/%%GUILE_VER%%
+@dirrm include/guile
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-25 18:33:48 UTC
State Changed
From-To: open->closed

New port added. Thanks!